component:
  - audit
framework: beakerlib
require:
  - url: https://gitlab.cee.redhat.com/special-projects/tests/audit
    name: /Library/testing
    type: library
  - audit
adjust:
  - enabled: false
    when: distro < rhel-6
    continue: false
contact:
  - omoris@redhat.com
description: |
    Bug summary: FutureFeature: Audit rules are built from a directory of rule files
    Bugzilla link: https://bugzilla.redhat.com/show_bug.cgi?id=967238
duration: 5m
enabled: true
extra-nitrate: TC#0398670
extra-summary: /CoreOS/audit/Sanity/audit-rules-built-from-directory
extra-task: /CoreOS/audit/Sanity/audit-rules-built-from-directory
link:
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=967238
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1065067
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1142989
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1478311
recommend:
  - audit
  - rpm-build
summary: Audit rules are built from directory
tag:
  - CI-Tier-1
  - NoRHEL3
  - NoRHEL4
  - NoRHEL5
  - TIPpass_Security
  - Tier2
  - Tier2security
test: ./runtest.sh
tier: '2'
name: /Sanity/audit-rules-built-from-directory
order: 50
id:
path: /Sanity/audit-rules-built-from-directory
manual: false
tty: false
environment: {}
result: respect
where:
check: []
restart-on-exit-code: []
restart-max-count: 1
restart-with-reboot: false
sources:
  - /var/tmp/tmt/run-017/Plans/gating/discover/Downstream_audit_tests/tests/main.fmf
  - /var/tmp/tmt/run-017/Plans/gating/discover/Downstream_audit_tests/tests/Sanity/audit-rules-built-from-directory/main.fmf
context: {}
